/* Reset */
#cookieok_bar,#cookieok_bar p, #cookieok_bar a, #cookieok_bar input {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	line-height:120%;
}

#cookieok_bar {
	position:fixed;
	_position: absolute;
	top:0;
	left:0;
	padding:0px;
	width:100%;
	font-family: Arial, sans-serif;
	border-bottom: 1px solid #000;
	font-size:14px;
	z-index:9999;
	
	background: #EEEEF2;
}


#cookieok_bar a {
	color: #000;
	text-decoration: underline;
}

#cookieok_bar .cookieok_x {
	position: absolute;
	top: 6px;
	right: 10px;
	text-decoration:none;
	font-weight:bold;
}

#cookieok_bar a:hover {
	color: #000;
}

#cookieok_bar p {
	padding:6px 10px;
}

#cookieok_bar .cookieok_intro {
	margin:0;
	margin-right:120px;
}

#cookieok_bar .cookieok_accept,#cookieok_bar .cookieok_decline {
	font-size: 12px;
	padding: 0 8px 8px;
	margin-left: 10px;
}

#cookieok_bar label {
	padding-left: 4px;
	vertical-align: bottom;
}

#cookieok_bar a.site {
	position: absolute;
	right: 10px;
	bottom: 4px;
	font-size: 10px;
	text-decoration: none;
}
